<?xml version="1.0" encoding="utf-8"?>
<component size="377,80" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n48_j8ys" name="n48" src="j8ysi" fileName="Images/Btn_BG_2.png" pkg="c14iyc1y" xy="0,0"/>
    <image id="n49_j8ys" name="n49" src="j8ys1f" fileName="Images/Btn_TXT_08.png" xy="92,16"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="1.10"/>
</component>